


/* Foreground Image Styles */

/* Position Styles */
.ts36p0{position:absolute;left:359px;top:49px;}
.ts36p1{position:absolute;left:359px;top:1153px;}
.ts36p2{position:absolute;left:10px;top:67px;}
.ts36p13{position:absolute;left:10px;top:106px;}
.ts36p15{position:absolute;left:58px;top:106px;}
.ts36p17{position:absolute;left:58px;top:138px;}
.ts36p18{position:absolute;left:58px;top:170px;}
.ts36p21{position:absolute;left:58px;top:202px;}
.ts36p25{position:absolute;left:58px;top:235px;}
.ts36p28{position:absolute;left:58px;top:267px;}
.ts36p31{position:absolute;left:58px;top:299px;}
.ts36p34{position:absolute;left:10px;top:347px;}
.ts36p36{position:absolute;left:58px;top:347px;}
.ts36p38{position:absolute;left:58px;top:379px;}
.ts36p39{position:absolute;left:58px;top:412px;}
.ts36p41{position:absolute;left:10px;top:460px;}
.ts36p43{position:absolute;left:58px;top:460px;}
.ts36p45{position:absolute;left:58px;top:492px;}
.ts36p46{position:absolute;left:58px;top:524px;}
.ts36p47{position:absolute;left:58px;top:556px;}
.ts36p49{position:absolute;left:58px;top:589px;}
.ts36p50{position:absolute;left:58px;top:621px;}
.ts36p51{position:absolute;left:58px;top:653px;}
.ts36p54{position:absolute;left:10px;top:701px;}
.ts36p56{position:absolute;left:58px;top:701px;}
.ts36p57{position:absolute;left:58px;top:733px;}
.ts36p59{position:absolute;left:58px;top:766px;}
.ts36p61{position:absolute;left:58px;top:798px;}
.ts36p62{position:absolute;left:58px;top:830px;}
.ts36p63{position:absolute;left:58px;top:862px;}

/* Font Styles */
.ft0p36{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p36{font-style:normal;font-weight:bold;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p36{font-style:italic;font-weight:normal;}
.ft3p36{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }